<?php
				include('traitement_image.php');
				
				$chemin = "./Avatar/" ;
				$nomFichier = "01.jpg";
				
				redimensionner_image($nomFichier, $chemin.$nomFichier, 100); 
				
				$tab = explode(".",$nomFichier);
				$extension_image = array_pop($tab);
				$fichier_avatar = "paulo" ."_avatar" ."." .$extension_image;		
				rename($chemin.$nomFichier,  $chemin.$fichier_avatar);
				
				
?>			